import 'package:get/get.dart';

import 'controller.dart';

class LabLoginBinding implements Bindings {
  @override
  void dependencies() {
    Get.put<LabLoginController>(LabLoginController());
  }
}
